    * {
        padding: 0;
        margin: 0;
        box-sizing: border-box;
        font-family: '';
        scroll-behavior: smooth;
    }
    
    ul li {
        list-style: none;
    }
    
    a {
        text-decoration: none;
    }
    
    a:hover {
        text-decoration: none;
    }
	.clear{ margin:0; padding:0; font-size:0; clear:both; }
    .bz{ position:relative;}
    .head {
        width: 100%;
        height: 60px; position:absolute; left:0; top:2px; z-index:999;
    }
    
    .header {
        width: 1200px;
        height: 80px;
        margin: 0 auto;
        align-items: center;
        justify-content: space-between;
    }
    
    .logo {
        width: 200px; float:left;
        height: 60px; margin-top:10px;
    }
    
    .logo img {
        width: 346px;
        height: 60px;
    }
    .head .right{ float:right;}
	.search{ background:#fff; margin-left:554px; width:220px; height:30px; line-height:30px; float:right; overflow:hidden; position:relative; margin-top:8px;}
.input_text{ height:30px; line-height:30px; background:none; outline:none; width:180px; padding:0 10px; position:absolute; left:0px; top:0px; border:none; color:#999;}
.input_button{ position:absolute; right:0px; top:0px; background:url(../images/sou.jpg) center no-repeat; width:50px; height:30px; cursor:pointer; border:none;}
    .nav {
       
        align-items: center;
        justify-content: space-between;
        height: 40px; float:left;
    }
	.lang{ color:#fff; float:right; line-height:40px; font-size:14px;} 
	.lang a{ padding:0px 10px; color:#fff;}
	
    
    .nav li {
        width: 100px; float:left;
        height: 40px;
        line-height: 40px;
    }
    
    .nav li a {
        text-align: center;
        display: block;
        width: 100px;
        height: 40px;
        line-height: 40px;
        color: #fff;
        font-size: 14px;
    }
    
    .nav li a:hover {
        background-color: #2bc1e0;
        color: white !important;
        font-weight: bold !important;
    }
    
    .swiper-container {
        width: 100%;
        position: relative;
    }
    
    .swiper-container img {
        width: 100%;
    }
    
    .bannertxt {
        position: absolute;
        z-index: 999;
        color: white;
        top: 38%;
        left: 37%;
        font-size: 30px;
    }
    
    .bannertxt p {
        text-align: center;
    }
    
    .bannertxt h1 {
        text-align: center;
    }
    
    .yjly {
        width: 1200px;
        height: 500px;
        margin: 50px auto;
        display: flex;
        justify-content: space-between;
    }
    
    .yjlyleft {
        width: 1200px;
        height: 500px;
        background-image: url(../images/yjly.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 25px;
    }
    .yjlyleft1 {
        width: 340px;
        height: 650px; margin-top:-150px; position:relative; z-index:999;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 25px;
    }
	.yjlyleft1 h3 {
        font-size: 28px;
        color: white;
        margin-bottom: 12px;
    }
    
    .yjlyleft1 p {
        font-size: 14px;
        color: white;
    }
    .yjlyright {
        width: 860px;
        height: 500px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .yjlyleft h3 {
        font-size: 28px;
        color: white;
        margin-bottom: 12px;
    }
    
    .yjlyleft p {
        font-size: 18px;
        color: white;
		margin-left: 100px;
		margin-right: 100px;
		margin-top: 80px;
    }
    
    .yjlyright li {
        padding: 50px 0;
        text-align: center;
        width: 430px;
        height: 250px;
    }
    
    .yjlyright li img {
        width: 20%;
        transition: all ease 0.4s;
    }
    
    .yjlyright li span {
        font-size: 14px;
        color: #999999;
    }
    
    .yjlyright li p {
        font-size: 16px;
        color: #434343;
        margin-top: 5px;
    }

        .yjlyright li:hover img {
            transform: scale(1.2);
            transition:all 0.5s
        }
    
    .abtxt {
        width: 600px;
        min-height: 500px;
        padding: 60px 30px;
        background:url(../images/ct.jpg) center top no-repeat; background-size:cover;
    }
    
    .desp {
        font-size: 16px;
        text-indent: 2em;
        line-height: 34px;
        color: white;
    }
    
    .under ul {
        width: 370px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    
    .under ul li {
        width: 45%;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .under ul li h2 {
        font-size: 50px;
        color: white;
    }
    
    .under ul li span {
        color: white;
        font-size: 16px;
    }
    
    .indexpro {
        width: 100%;
        background-image: url(../images/bg2.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        margin-bottom: 40px;
    }
    
    .inh1 {
        font-size: 28px;
        color: #09a4c3;
        text-align: center;
        margin-bottom: 10px;
    }
    
    .inspan {
        display: block;
        text-align: center;
        font-size: 14px;
        color: #999999;
    }
    
    .indexproul {
        margin-top: 30px; overflow:hidden;
    }
    
    .indexproul li {
        width: 370px;
        height: 424px; margin:0px 15px;
        margin-bottom: 25px;
        position: relative; float:left;
    }
    
    .show {
        width: 100%;
        height: 50px;
        position: absolute;
        bottom: 0px;
        left: 0;
        line-height: 50px;
        text-align: center;
        color: white;
        font-size: 14px;
        background-color: #59b9cd;
        display: none;
    }
    
    .indexproul li p {
        font-size: 18px;
        color: #434343;
        font-weight: bold;
        padding: 15px;
        text-align: center;
    }
    
    .indexproul li:hover .show {
        display: block;
    }
    
    .indexproul li img {
        width: 100%;
        height: 370px;
    }
    
    .more {
        display: block;
        width: 150px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        margin: 40px auto;
        border: 1px solid white;
        color: white;
        transition: all ease 0.5s;
    }
    
    .more:hover {
        background-color: #09a4c3;
        border: 0;
    }
    
    .indexnew {
        margin: 40px auto;
    }
    
    .indexnew li {
        width: 100%;
        display: flex;
        padding: 15px;
        border-bottom: 1px dashed #dbd4cd;
    }
    
    .indexnewleft {
        width: 90px;
        height: 80px;
        text-align: center;
        background-color: #09a4c3;
        color: white;
        padding-top: 10px;
    }
    
    .indexnewleft p {
        font-weight: bold;
        font-size: 24px;
    }
    
    .indexnewleft span {
        font-weight: bold;
        font-size: 14px;
    }
    
    .indexnewright {
        margin-left: 25px;
		width: 1060px;
    }
    
    .indexnewright a {
        font-size: 16px;
        color: #5a5a5a;
        font-weight: bold;
    }
    
    .indexnewright p {
        font-size: 12px;
        color: #999999;
        margin-top: 15px;
    }
    
    .more1 {
        color: #09a4c3;
        border: 1px solid#09a4c3;
    }
    
    .more1:hover {
        background-color: #09a4c3;
        color: white;
    }
    
    .foot1 {
        width: 100%; padding:30px 0px;
        background-color: #4f5862; color:#fff;
    }
    
    .footer1 {
        width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    
    .footer1-1 {
        width: 30%;
    }
    
    .footer1-2 {
        width: 21%;
    }
    
    .footer1-3 {
        width: 30%;
    }
    
    .footer1-2 ul li {
        font-size: 14px;
        color: #a4ae9f;
        margin-bottom: 15px;
    }
    
    .footer1-3 ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .footer1-3 ul li img {
        width: 140px;
        height: 140px;
    }
    
    .footer1-3 ul li {
        text-align: center;
    }
    
    .footer1-3 ul li p {
        font-size: 12px;
        padding: 5px;
        color: #d9d9d9;
    }
    
    .foot2 {
        width: 100%;
        height: 60px;
        background-color: #3c434c;
        text-align: center;
        color: #7c818b;
        padding-top: 10px;
    }
    .foot2 a{ color:#fff;}
    .totop {
        width: 50px;
        height: 50px;
        background-color: black;
        position: fixed;
        right: 30px;
        bottom: 100px;
        border-radius: 50%;
        display: block;
        display: none;
    }
    
    .totop img {
        position: absolute;
        left: 4px;
        top: 5px;
        z-index: 999999;
    }
    
    .inbanner {
        width: 100%;
        height: 400px;
        background-image: url(../images/bg.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding-top: 150px;
    }
    
    .innertxt {
        width: 1200px;
        margin: 0 auto;
    }
    
    .innertxt h1 {
        font-size: 40px;
        color: #09a4c3;
        margin-bottom: 15px;
    }
    
    .innertxt p {
        font-size: 20px;
        color: #09a4c3;
    }
    
    .bread {
        width: 1200px;
        margin: 30px auto;
    }
    
    .bread a {
        font-size: 16px;
        color: #333333;
    }
    
    .lyul {
        display: flex;
        justify-content: space-between;
        margin: 40px auto;
        flex-wrap: wrap;
        width: 1200px;
    }
    
    .lyul li {
        width: 48%;
        text-align: center;
        margin-bottom: 30px;
        position: relative;
    }
    
    .lyul li img {
        width: 100%;
    }
    
    .lyul li p {
        padding: 10px;
        text-align: center;
    }
    
    .covertxt {
        padding: 0 20px;
        padding-top: 140px;
        text-align: center;
        position: absolute;
        width: 100%;
        height: 90%;
        left: 0;
        top: 0;
        background: rgba(16, 162, 198, 0.5);
        display: block;
        display: none;
    }
    
    .covertxt h1 {
        font-size: 22px;
        color: white;
    }
    
    .covertxt p {
        font-size: 14px;
        color: white;
    }
    
    .containers {
        width: 1200px;
        margin: 40px auto;
        padding: 20px;
    }
    
    .containers h1 {
        font-size: 24px;
        color: #666666;
        font-weight: bold;
        text-align: center;
        margin-bottom: 30px;
    }
    
    .sx {
        width: 1200px;
        margin: 20px auto;
    }
    
    .sx a {
        color: black;
    }
    
    .class {
        width: 800px;
        margin: 30px auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .class a {
        display: block;
        width: 140px;
        height: 44px;
        line-height: 44px;
        text-align: center;
        font-size: 14px;
        color: #666666;
        border: 1px solid #666666;
        transition: all ease 0.5s;
    }
    
    .class a:hover {
        background-color: #10a2c6;
        color: white;
    }
    
    .details {
        width: 1200px;
        margin: 40px auto;
        display: flex;
        justify-content: space-between;
    }
    
    .detailtxt {
        width: 650px;
    }
    
    .detailtxt h3 {
        padding-bottom: 10px;
        border-bottom: 1px solid #cccccc;
    }
    
    .proline {
        width: 1200px;
        margin: 20px auto;
        background-color: #f5f5f5;
        height: 30px;
        padding: 5px;
        color: #868686;
    }
    
    .prodetails {
        width: 1200px;
        padding: 20px;
        margin: 30px auto;
    }
    
    .abul {
        width: 1200px;
        margin: 30px auto;
    }
    
    .abli {
        display: flex;
    }
    
    .abli img {
        width: 50%;
    }
    
    .ms {
        padding: 20px;
        width: 50%;
    }
    
    .honul {
        display: flex;
        width: 1200px;
        margin: 40px auto;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .honul li {
        width: 100%;
        margin-bottom: 0px;
    }
    
    .honul li img {
        width: 100%;
    }
    
    .newt {
        font-size: 22px;
        color: #666666;
        text-align: center;
    }
    
    .from {
        text-align: center;
        font-size: 14px;
        padding: 10px;
    }
    
    .ny {
        padding: 20px;
        width: 1200px;
        margin: 30px auto;
    }
    
    .contact {
        width: 1200px;
        margin: 40px auto;
        display: flex;
        height: 340px;
    }
    
    .contactleft {
        width: 420px;
        background-color: #10a2c6;
        padding: 0 50px;
        padding-top: 95px;
    }
    
    .contactleft p {
        margin-bottom: 10px;
        color: white;
        font-size: 13px;
    }
    
    .contactright {
        width: 780px;
        background-color: #f9f9f9;
        padding: 50px;
    }
    
    .formul {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .formul li {
        width: 48%;
        margin-bottom: 30px;
    }
    
    .formul li p {
        color: #5a5a5a;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 10px;
    }
    
    .formul li input {
        width: 100%;
        height: 40px;
        padding-left: 20px;
        outline: none;
        border: 1px solid#dedede;
    }
    
    .go {
        display: block;
        width: 320px;
        height: 40px;
        background-color: #10a2c6;
        color: white;
        font-size: 14px;
        border-radius: 5px;
        line-height: 40px;
        text-align: center;
    }
	body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input,button{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
	.wapper{ width:1200px; margin:0 auto; color:#666;} 
	.inside_left{ float:left; width:300px;}
	.side_a{ border-bottom:1px solid #ddd; padding-bottom:30px; margin-bottom:30px;}
	.side_a h2{ font-weight:normal; border-bottom:1px solid #dddddd; padding:10px 0px;}
	.side_a ul{ margin-top:10px;}
	.side_a ul li{ background:url(../images/ico1.png) 260px center no-repeat #e6e6e6; margin-bottom:2px; font-size:16px; padding:10px 20px; }
        .side_a ul li:hover {
            background-color: #2BC1E0
        }
            .side_a ul li:hover a {
             color:#fff
            }
            .side_a a {
                color: #666;
            }
	.side_search{ background:#f3f7f9; border:1px solid #e4eaec; height:36px; line-height:34px;}
	.side_search .input-search-btn{ float:right; width:36px; height:34px; background:#00418e url(../images/search.png) center no-repeat;}
	.side_search .input-lg{ float:left; width:260px; height:34px; line-height:34px; text-indent:10px;}
	#ProZidingyi{ float:right;}
	#NewsZidingyi{ float:right;}
	
	.footer1 .foot-item {
	margin-right: 10px;
	width: 130px;
	float: left
}
.footer1 .nav-title {
	height: 50px;
	line-height: 50px;
	overflow: hidden
}
.footer1 .nav-title  a{ color:#fff;}
.footer1 .nav-title .icon {
	display: none
}
.footer1 .nav-item {
	margin-bottom: 12px;
	overflow: hidden
}
.footer1 .nav-list {
	margin-top: 15px
}
.footer1 .nav-item a {
	display: block;
	height: 20px;
	line-height: 20px;
	overflow: hidden; color:#fff;
}